Subject: Polarizablities

From: Steve Bennett <[email-masked]>
Date: Wed, 11 Sep 1996 17:42:17 -0400 (EDT)

We are looking for a program (or even better source code) of a 
program that calculates polarizabilities of molecules.  I am familiar 
with an old (1976) empirical method devised by Miller and Savchik (JACS 
101, 7206) but would like a more recent program adaptable to 
organometallic species, in addition to organics.  Thanks in advance.  
Results will be compiled and reposted.

Steven D. Bennett
University of Delaware                  Department of Chemistry
304A Drake Hall                         (302) 831-8720
[email-masked]            (302) 737-8485
http://www.udel.edu/arcade/steves.html  

"Although the answer is not unknown, I'm searchin', searchin, and how
I've grown; It's not all right to say goodbye, and the world on a string
doesn't mean a thing"                     Neil Young